/* CSS Document */

input.text {
	/*margin: 4px auto;
	width:100%
	height: 18px;
	background: #B9B9B9;
	border: none;*/
	
	padding-top:8px;
	padding-left:8px;
	float:left;
	background-image:url(../images/text_box_bg1.png);
	width:265px;
	height:27px;
	margin-left:35px;
}

/*.errorMsg{
	background:#f3ad9f;
	color:#fe002a;
	font:italic 12px Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	float:left;
	width:325px;
	height:auto;
	border-radius:15px 15px 15px 15px;
	margin-right:10px;
	padding:20px;
	
	
margin-top:20px;
	margin-left:35px;
	

	
	}
.error_img{
	background-image:url(../images/error_img.gif);
	background-repeat:no-repeat;
	margin:5px 5px 0 0;
	height:24px;
	width:24px;
	float:left;
	}
	*/
	
	.errorMsg{
	background:#f3ad9f;
	color:#fe002a;
	font:italic 12px Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	
	width:325px;
	height:auto;
	border-radius:15px 15px 15px 15px;
	margin-right:10px;
	/*padding:20px;*/
	padding:10px;
	/*margin-bottom:10px;*/
	margin-left:15px;
	
	}
.error_img{
	background-image:url(../images/error_img.gif);
	background-repeat:no-repeat;
	margin:5px 5px 0 0;
	height:24px;
	width:24px;
	float:left;
	}
	.big_lable_bg_img_noWidth{
	background-image:url(../images/purch_text_bg_big.png);
	background-repeat:no-repeatpx;
	width:384px;
	height:29px;
	float:left;
	padding:10px 0 0 8px;
	}	
	
	
	.small_lable_bg_img1_noWidth{
	background-image:url(../images/purch_text_bg_small.png);
	background-repeat:no-repeatpx;
	width:164px;
	height:29px;
	float:left;
	padding:10px 0 0 10px;
	}

.error {
    color: #FF0000;
    font-size: 12px;
    font-weight: 500;
}
.errorMsgServer{
	background:#f3ad9f;
	color:#fe002a;
	font:italic 12px Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	/*float:left;*/
	width:325px;
	height:auto;
	border-radius:15px 15px 15px 15px;
	margin-right:10px;
	padding:20px;
	margin-bottom:10px;
	margin-top:10px;
	margin-left:15px;
	

	}